<?xml version="1.0"?>
<gconf>
        <entry name="check_default" mtime="1231663199" type="schema" stype="bool" owner="colorblind">
                <local_schema locale="C" short_desc="If TRUE make the actual colorblind filter become the default one when the filter is enabled/disabled.">
                        <default type="bool" value="false">
                        </default>
                </local_schema>
        </entry>
        <entry name="default_filter" mtime="1231663199" type="schema" stype="int" owner="colorblind">
                <local_schema locale="C" short_desc="Default colorblind filter.">
                        <default type="int" value="7">
                        </default>
                </local_schema>
        </entry>
        <entry name="colorblind_filter" mtime="1231663199" type="schema" stype="int" owner="colorblind">
                <local_schema locale="C" short_desc="The actual colorblind filter selected.">
                        <default type="int" value="7">
                        </default>
                </local_schema>
        </entry>
        <entry name="keybinding_switch" mtime="1231663199" type="schema" stype="string" owner="colorblind">
                <local_schema locale="C" short_desc="The key sequence will select the next available colorblind filter and apply it.">
                        <default type="string">
                                <stringvalue>&lt;Shift&gt;&lt;Control&gt;n</stringvalue>
                        </default>
                </local_schema>
        </entry>
        <entry name="keybinding_on_off" mtime="1231663199" type="schema" stype="string" owner="colorblind">
                <local_schema locale="C" short_desc="The key sequence will enable/disable the colorblind filter.">
                        <default type="string">
                                <stringvalue>&lt;Shift&gt;&lt;Control&gt;c</stringvalue>
                        </default>
                </local_schema>
        </entry>
</gconf>
